python:
- '2.7'
- '3.6'
- '3.5'
numpy:
- '1.9'
perl:
- '5.26'
lua:
- '5'
r_base:
- '3.4'
cpu_optimization_target:
- nocona
cran_mirror:
- https://mran.microsoft.com/snapshot/2018-01-01
target_platform:
- linux-64
c_compiler:
- gcc
cxx_compiler:
- gxx
fortran_compiler:
- gfortran
apr:
- 1.6.3
blas_impl:
- mkl
- openblas
boost:
- '1.65'
bzip2:
- '1.0'
cairo:
- '1.14'
VERBOSE_AT:
- V=1
VERBOSE_CM:
- VERBOSE=1
dbus:
- '1'
expat:
- '2.2'
fontconfig:
- '2.12'
freetype:
- '2.8'
g2clib:
- '1.6'
gstreamer:
- '1.14'
gst_plugins_base:
- '1.14'
geos:
- 3.6.2
giflib:
- '5.1'
glib:
- '2.56'
gmp:
- '6.1'
harfbuzz:
- '1.5'
hdf4:
- '4.2'
hdf5:
- '1.8'
- '1.10'
hdfeos2:
- '2.19'
hdfeos5:
- '5.1'
icu:
- '58'
jpeg:
- '9'
libdap4:
- '3.19'
libffi:
- '3.2'
libgdal:
- '2.2'
libgsasl:
- '1.8'
libkml:
- '1.3'
libnetcdf:
- '4.5'
libpng:
- '1.6'
libtiff:
- '4.0'
libxml2:
- '2.9'
libxslt:
- '1.1'
lzo:
- '2'
macos_min_version:
- '10.9'
macos_machine:
- x86_64-apple-darwin13.4.0
MACOSX_DEPLOYMENT_TARGET:
- '10.9'
mkl:
- '2018'
mpfr:
- '3'
openblas:
- 0.2.20
openjpeg:
- '2.2'
openssl:
- 1.0.2
pixman:
- '0.34'
proj4:
- '4'
libprotobuf:
- 3.4.1
r_version:
- 3.4.3
r_implementation:
- r-base
- mro-base
serf:
- 1.3.9
sqlite:
- '3'
tk:
- '8.6'
zlib:
- '1.2'
xz:
- '5'
qt:
- '5.9'
qtwebkit:
- 'true'
ignore_build_only_deps:
- python
- numpy
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x.x
    max_pin: x.x.x
  libboost:
    max_pin: x.x.x
zip_keys: []
